<?php
/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//storeDetail main vars

define('STORE_REPORTS', 'Reports');
define('STORE_WAREHOUSE_BALANCE', 'Warehouse Balance');
define('STORE_PRODUCT_RATING', 'Product Rating');
define('STORE_CHOOSE_RATING', 'Choose Rating');
define('STORE_STORE', 'Store');
define('STORE_CHOOSE_STORE', 'Choose Store');
define('STORE_ORDER', 'Order');
define('STORE_ORDER_ASCENDING', 'Ascending');
define('STORE_ORDER_DESCENDING', 'Descending');
define('STORE_FINAL_PRODUCT', 'Final Product');
define('STORE_RATING', 'Rating');
define('STORE_SEARCH', 'Search');
define('STORE_TOTAL_NUMBER_NEGATIVE_PRODUCTS', 'Total Number Negative Products');
define('STORE_TOTAL_NUMBER_POSITIVE_PRODUCTS', 'Total Number Positive Products');
define('STORE_TOTAL_NET_NUMBER_PRODUCTS', 'Total Net Number Products');
define('STORE_TOTAL_NEGATIVE_PRODUCTS_PRICE', 'Total Negative Product Price');
define('STORE_TOTAL_PRICE_POSITIVE_PRODUCTS', 'Total Price Positive Products');
define('STORE_TOTAL_NET_PRICE_PRODUCTS', 'Total Net Price Products');
define('STORE_OPEN_CLOSEALL', 'Open / Close All');
define('STORE_NUMBER', 'Number');
define('STORE_STORE_NAME', 'Store Name');
define('STORE_CATEGORY_NAME', 'Category name');
define('STORE_PRODUCT_NAME', 'Product Name');
define('STORE_BARCODE', 'Barcode');
define('STORE_QUANTITY', 'Quantity');
define('STORE_UNIT_PRICE', 'Unit Price');
define('STORE_TOTAL', 'Total');
define('STORE_DATE_LAST_OPERATION', 'Date Last Operation');
define('STORE_TOTAL_NUMBER_PRODUCTS', 'Total Number Products');
define('STORE_TOTAL_PRICE_PRODUCTS', 'Total Price Products');
define('STORE_PRINT', 'Print');


//showPrice
define('STORE_PRICE_GOODS_PRICE_LIST_REPORT', 'Goods Price List Report');
define('STORE_PRICE_QUANTITY_LESS_EQUAL', 'Quantity Less Than Or Equal To');
define('STORE_PRICE_SHOW', 'Show :');
define('STORE_PRICE_ALL', 'All');
define('STORE_PRICE_PURCHASING_PRICE', 'Purchasing Price');
define('STORE_PRICE_SENTENCE', 'Sentence');
define('STORE_PRICE_HALF_SENTENCE', 'Half Sentence');
define('STORE_PRICE_RETAIL_PRICE', 'Retail Price');
define('STORE_PRICE_QUANTITY', 'Quantity');
define('STORE_PRICE_DATE_LAST_OPERATION', 'Date Last Operation');
define('STORE_PRICE_DISCOUNT_CATEGORIES_SALE', 'Discount Categories Sale');
define('STORE_PRICE_IMAGE', 'Image');
define('STORE_PRICE_HIDE_PRODUCTS_ZERO_QUANTITY', 'Hide Products With Zero Quantity');
define('STORE_PRICE_BARCODE', 'Barcode');
define('STORE_PRICE_DOZEN_PRICE', 'Dozen Price');
define('STORE_PRICE_PRICE_QUARTER_DOZEN', 'Price Quarter Dozen');
define('STORE_PRICE_WHOLESALE_PRICE', 'Wholesale Price');
define('STORE_PRICE_HALF_PRICE_WHOLESALE', 'Half Price Wholesale');
define('STORE_PRICE_NOTHING', 'Nothing');
define('STORE_PRICE_TOTAL_PRODUCTS', 'Total Products:');


//show Quantity
define('STORE_PRICE_NUMBER_PRODUCTS', 'Number Products');
define('STORE_PRICE_TOTAL_PRICE_PRODUCTS', 'Total Price Products');


//show size and color
define('STORE_PRICE_STORE_BALANCE_SIZES_COLORS', 'Store balance sizes and colors');

define('STORE_PRICE4', 'Price4');
define('STORE_PRICE5', 'Price5');
define('STORE_PRICE6', 'Price6');
define('STORE_PRICE7', 'Price7');
define('STORE_PRICE8', 'Price8');
define('STORE_PRICE9', 'Price9');
define('STORE_PRICE10', 'Price10');
define('STORE_PRICE11', 'Price11');
define('STORE_PRICE12', 'Price12');
define('STORE_PRICE13', 'Price13');